net.corda.node.services.statemachine

## Interface WaitingRequest

- All Superinterfaces:
    FlowIORequest
  All Known Subinterfaces:
    ReceiveRequest<T>
  All Known Implementing Classes:
    ReceiveOnly, SendAndReceive, WaitForLedgerCommit

      public WaitingRequest
      extends FlowIORequest

- - ### Method Summary

    - ### Methods inherited from interface net.corda.node.services.statemachine.FlowIORequest

      `getStackTraceInCaseOfProblems`